TRAINING PROGRAM FOR WINDOWS

This product is designed to run under DOS or Windows, for a single user 
or for a network.


CONFIG.SYS Requirement
----------------------

Your CONFIG.SYS must include at least the following:

FILES=40
BUFFERS=25


System Requirements
-------------------
     IBM-compatible 286 or above
     At least 10MB of free disk space
     640K memory
     Microsoft-compatible Mouse 
     VGA color monitor
     DOS 3.0 or higher
     Windows 3.1 - 386 enhanced mode (for Windows installation only)


System Recommendations
----------------------
     IBM-compatible 386 or above
     DOS 5.0 or higher
     Printer attached to LPT1
     Expanded Memory Manager

This product has been tested on Novell Netware v. 3.11.


Windows Installation
--------------------
(PD Selections note) Once installed from this CD:

Installation from Windows:
   To install...
	1. Start Windows and open the Program Manager.
	2. Select File/Run from the Program Manager Menu.
	3. Type SETUPWIN and click OK.

   To run...
	Double click on the Qwiz icon.



Windows Installation from the DOS prompt:
   To install...
	1. Type SETUPWIN and press <Enter>.

   To run...
	Double click on the Qwiz icon.
	(Or, from the \WQWIZ directory, type QWIZ and press <Enter>.)



DOS Installation
----------------
To install...
	1. Type A:SETUPDOS and press <Enter>.

To run...
	From the \DQWIZ directory, type QWIZ and press <Enter>.




MOUSE REQUIREMENT
-----------------
The Qwiz Windows 3.1 Tutorial will only run with a Microsoft-compatible,
DOS-installed mouse.  

Even if your mouse works in Windows, you may not have a DOS-installed
mouse driver.



MOUSE ERROR MESSAGE
-------------------

If you do not have a DOS-installed mouse, you will see the error message,
"mouse not installed," when you run Qwiz.

Refer to your mouse documentation for information on installing your mouse
for DOS applications.









Copying Diskettes
-----------------

We encourage you to make copies of the Qwiz Windows 3.1 Tutorial.

These files are stored in compressed format.  To make copies, 
you must use DISKCOPY or select DISK/COPY DISK from the Windows 
File Manager Menu. 

Note:  If you have Windows, we highly recommend using DISK/COPY DISK.













DOS DISKCOPY
------------
To copy...
     1.  Type DISKCOPY B: B: (or DISKCOPY A: A:) and press <Enter>.
     2.  Insert the SOURCE diskette (disk to copy from) in drive B 
	 (or drive A) and follow the instructions on the screen.
     3.  When you see "Insert TARGET diskette," remove the source
	 diskette and insert the TARGET diskette (disk to copy to).
	 Follow the instructions on the screen.
     4.  Continue inserting the same SOURCE and TARGET diskettes
	 until you see the prompt, "Copy another diskette (Y/N)?"
     5.  Type Y and then press Enter.
     6.  Repeat steps 1 through 5 until all diskettes are copied.





Windows DISK/COPY DISK
----------------------
To copy...
     1.  Select DISK/COPY DISK from the File Manager Menu.
     2.  Change the source and destination drives if necessary 
	 (A: or B:) and click OK.
     3.  Insert the SOURCE diskette (disk to copy from) in drive B 
	 (or drive A) and click OK.
     4.  When you see "Insert destination diskette," remove the source
	 diskette and insert the destination diskette (disk to copy to).
	 Click OK to continue.
     5.  Repeat steps 1 through 4 until all diskettes are copied.


Printing the README file
------------------------

To print the README file, enter the following at the 
\WQWIZ or \DQWIZ prompt:

TYPE README>PRN



Customer Service
----------------

For free Qwiz Customer Service, call 

1-800-367-2509 (US)
   0727 868600 (UK)


